/*
            print.css Document ID: 2150954*/
            

/**Reset CSS Reloaded Eric Meyer*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*Then begin our styles :))*/
*{ background-image:none;}
body {margin: 0;color: #1f1f1f;min-height: 100%;height: auto !important;height: 100%;font-family: arial,sans-serif;}
img{display:block;border:0;}
a:link{color: #1f1f1f;text-decoration:none;}
a:visited{color: #1f1f1f;text-decoration:none;}
a:active{color: #1f1f1f;text-decoration:none;}
a:hover{ color: #1f1f1f;text-decoration:underline;}
p{margin:0 0 10px 0}
ul{list-style-type:none;}
ul li{list-style-type:none;padding:0 0 0 8px; background-image:url(/i18n/2150268,property=data,v=5.png); background-repeat:no-repeat; background-position:0 3px }
span.hidden{display:none;width:0;height:0;visibility:hidden;}
div.spacer{clear:both;height:15px;display:block;}
br.spacer{clear:both;}

div#site_bar{display:none;width:0;height:0;visibility:hidden;}

/*logo*/
div#logo {display:none;width:0;height:0;visibility:hidden;}

/*main navigation*/
div#main_nav {display:none;width:0;height:0;visibility:hidden;}

/*bread crumb*/
div#bread_crump {width:974px;height:12px; background-color:#f7f7f7;margin:0 0 0 4px;padding:4px 3px 3px 3px;position:relative;z-index:0;}
div#bread_crump a:link{color: #000;text-decoration:none;}
div#bread_crump a:visited{color: #000;text-decoration:none;}
div#bread_crump a:active{color: #000;text-decoration:none;}
div#bread_crump a:hover{color: #FF5F1D;text-decoration:none;}
div#bread_crump span.selected{font-weight:bold;color:#949494}

/*interactive toolbar*/
ul.horizontal_menu{float:left;margin:5px 0 15px 0px;list-style-type:none;}
ul.horizontal_menu li{ color:#797363;height:20px;display:block;float:left;background-position:top left; background-repeat:no-repeat;height:20px;padding:0 8px 0 18px;}
ul.horizontal_menu li.print{background-image:url(/i18n/2150426,property=data,v=2.png);}
ul.horizontal_menu li.mail{background-image:url(/i18n/2150374,property=data,v=2.png);}
ul.horizontal_menu li.selection{background-image:url(/i18n/2150586,property=data,v=2.png);}
ul.horizontal_menu li a:link,ul.horizontal_menu li a:visited{color:#4b4942;}
ul.horizontal_menu li a:hover{text-decoration:none;color:#ff5f1d}

/*contains left and and right container*/
#main_container{font-size: 0.7em;width:100%;margin:0 auto 0 auto; background-image:url(/i18n/2150640,property=data,v=2.png); background-position:center; background-repeat:repeat-y;}

/*top teaser : flash iframe*/
iframe.top_teaser{display:none;width:0;height:0;visibility:hidden;}

/* top teaser*/
.top_teaser{display:none;width:0;height:0;visibility:hidden;}

/*corpus container*/
#corpus_container{background-image:none;width:100%;margin:0 0 0 4px; background-color:#ebebeb}

/*left container*/
#left_content{width:100%;margin:0 0 0 4px;_margin:0 0 0 2px;float:left;padding:11px 0 11px 0;_padding:11px 0 11px 0;}

#n1,#n2{display:none;visibility:hidden;height:0;width:0;min-height:0;}

/*right column iframemode*/
div#right_column_container{display:none;width:0;height:0;visibility:hidden;}
iframe#iframe_right_column{height:1200px;width:260px;}

/*footer*/
div#footer{display:none;width:0;height:0;visibility:hidden;}

/*article*/
div#id_article_multimedia{display:none;width:0;height:0;visibility:hidden;}
.horizontal_menu{display:none;width:0;height:0;visibility:hidden;}

/*program*/
div#sidebar_left{display:none;width:0;height:0;visibility:hidden;}
a#line_display{display:none;width:0;height:0;visibility:hidden;}
a#column_display{display:none;width:0;height:0;visibility:hidden;}
div.tickercontainer{display:none;width:0;height:0;visibility:hidden;}

table.program_grid{width:100%}

#center_right

{

float:none;

width: 100%;

}


